<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Videos</title>
</head>
<body>
    <video src="../recursos/Y2Mate.is - El río una mierda  Made In Spain--ApUNLzsSRc-720p-1655155279003.mp4" controls poster="../recursos/zRJfXTVx_400x400.jpg"></video>
    <iframe width="560" height="315" src="https://www.youtube.com/embed/GszL4MLDpdA" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</html>